body,html {
	height: 100%;
	margin: 0px;
	background: #324C5F;
}

body {
	font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: center;
	color: #E1EAF1;
	background: url(sfondohome.gif) repeat-x;
}

#box {
	top: 0px;
	width: 900px;
	position: relative;
	height: 100%;
	margin: 0px auto;
	background: url(home.gif) no-repeat;
}

body #footerBoxMessage {
    position: fixed;
    width: 100%;
    padding: 10px 0;
    background-color: #385469;
    text-align: center;
    display: inline-block;
    top: 0;
    left: 0;
}

a:link, a:visited, a:active {
	color: #F0F6F9;
	text-decoration: none;
}
a:hover {
	color: #C8AC27;
}

div.intestazione {
	position: absolute;
	top:430px;
	left: 120px;
	text-align: left;
	width: 500px;
	font-size: 10px;
}


div.img {
	position:absolute;
	top:243px;
	left: 111px;
	width: 450px;
	height: 250px;
}
	
div.img img, div.img object, div.img embed {
	width: 530px;
	height: 176px;
}

div.flag {
	position: absolute;
	top: 260px;
	right: 60px;
	text-align: right;
	width: 50px;
}

div.flag ul {
	width: 50px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;

}

div.flag li {
	padding: 0px 1px;
}

div.flag img {
	border: 1px solid #286C58;
	width: 20px;
	height: 10px;
}

div.logo {
	position: absolute;
	top: 90px;
	left: 80px;
	width: 505px;
	height: 108px;
	background: url(logo.gif) no-repeat;
}


ul.menu2 {
	position: absolute;
	top: 100px;
	right: 115px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	text-align: left;
	width: 141px;
	background: #324C5F;
	min-height: 350px;
	height: auto !important;
	height: 350px;
	border: 1px solid #C8AC27;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

ul.menu2 li {
	margin-bottom: 2px;
	padding: 5px 0px 0px 0px;
}

ul.menu2 a:link, ul.menu2 a:visited, ul.menu2 a:active {
	padding-left: 5px;
	font-variant: small-caps;
}

ul.menu2 a:hover {
	padding-left: 5px;
}

ul.menu4 {
	position: absolute;
	top: 210px;
	right: 270px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	color: #C8AC27;
}

ul.menu4  a {
	width: 169px;
}

ul.menu4 li {
	margin-left: 10px;
	float: left;
	padding: 5px 5px;
	background-color: #6596bb;
	font-size: 14px;
}

ul.menu4 a:link, ul.menu2 a:visited, ul.menu2 a:active {
	font-variant: small-caps;
}

ul.menu4 a:hover {
	color: #324c5f;
}



div.news {
	position: absolute;
	top: 500px;
	left: 120px;
	width: 500px;
	text-align: left;
}

table.articolo{
	border: 1px solid #3D5B6D;
	padding: 3px;
	margin-bottom: 5px;
	width: 100%;
}

tr.arttitolo {
	font-weight: bold;
}

tr.arttitolo a:link, tr.arttitolo a:visited, tr.arttitolo a:active {
	color: #C8AC27;
}

tr.arttitolo a:hover {
	color: #F2E5B7;
}

td.infonews {
	text-align: right;
}

td.corponews img {
	float: left;
	border: 1px solid #719AB2;
	margin: 0px 5px 5px 0px;
}